/* --------------------------------  Add to Calendar button -------------------------------- */
/* The button */
.addeventatc {
	display: inline-block;
	position: relative;
	text-align: center;
	background: #006752;
	cursor: pointer;
	color: #fff!important;
	font-size: 1.3rem;
	font-weight: 400;
	text-decoration: none;
	padding: 12px 46px 12px 18px;
	text-transform: uppercase;
	
}
.addeventatc:hover {
	color: #fff;
	font-size: 1.3rem;
	text-decoration: none;
	background-color: #006752;
}
.addeventatc .arrow {
	width: 16px;
	height: 16px;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -8px;
	background: url(/_images/icons/add-to-calendar/icon-arrow-t1.svg) no-repeat;
	background-size: 16px 16px;
}
.addeventatc-selected {
	background-color: #006752;
}
.addeventatc .start, .addeventatc .end, .addeventatc .timezone, .addeventatc .title, .addeventatc .description, .addeventatc .location, .addeventatc .organizer, .addeventatc .organizer_email, .addeventatc .facebook_event, .addeventatc .all_day_event, .addeventatc .date_format, .addeventatc .alarm_reminder, .addeventatc .recurring, .addeventatc .attendees, .addeventatc .calname, .addeventatc .uid, .addeventatc .status, .addeventatc .method, .addeventatc .client, .addeventatc .transp {
	display: none!important;
}
/* Drop down */
.addeventatc_dropdown {
	width: 230px;
	position: absolute;
	padding: 6px 0px 0px 0px;
	color: #000!important;
	font-weight: 600;
	line-height: 100%;
	background: #fff;
	font-size: 1.3rem;
	text-decoration: none;
	text-align: left;
	margin-left: -1px;
	display: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-box-shadow: rgba(0,0,0,0.4) 0px 10px 26px;
	-moz-box-shadow: rgba(0,0,0,0.4) 0px 10px 26px;
	box-shadow: rgba(0,0,0,0.4) 0px 10px 26px;
	transform: scale(.98, .98) translateY(5px);
	z-index: -1;
	transition: transform .15s ease;
	-webkit-user-select: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.addeventatc_dropdown.topdown {
	transform: scale(.98, .98) translateY(-5px)!important;
}
.addeventatc_dropdown span {
	display: block;
	line-height: 100%;
	background: #fff;
	text-decoration: none;
	cursor: pointer;
	font-size: 1.3rem;
	color: #333;
	font-weight: 600;
	padding: 14px 10px 14px 55px;
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
}
.addeventatc_dropdown span:hover {
	background-color: #f4f4f4;
	color: #000;
	text-decoration: none;
	font-size: 1.3rem;
}
.addeventatc_dropdown em {
	color: #999!important;
	font-size: 12px!important;
	font-weight: 400;
}
.addeventatc_dropdown .frs a {
	background: #fff;
	color: #cacaca!important;
	cursor: pointer;
	font-size: 9px!important;
	font-style: normal!important;
	font-weight: 400!important;
	line-height: 110%!important;
	padding-left: 10px;
	position: absolute;
	right: 10px;
	text-align: right;
	text-decoration: none;
	top: 5px;
	z-index: 101;
}
.addeventatc_dropdown .frs a:hover {
	color: #999!important;
}
.addeventatc_dropdown .ateappleical {
	background: url(/_images/icons/add-to-calendar/icon-apple-t5.svg) 18px 40% no-repeat;
	background-size: 22px 100%;
}
.addeventatc_dropdown .ategoogle {
	background: url(/_images/icons/add-to-calendar/icon-google-t5.svg) 18px 50% no-repeat;
	background-size: 22px 100%;
}
.addeventatc_dropdown .ateoutlook {
	background: url(/_images/icons/add-to-calendar/icon-outlook-t5.svg) 18px 50% no-repeat;
	background-size: 22px 100%;
}
.addeventatc_dropdown .ateoutlookcom {
	background: url(/_images/icons/add-to-calendar/icon-outlookcom-t5.svg) 18px 50% no-repeat;
	background-size: 22px 100%;
}
.addeventatc_dropdown .ateyahoo {
	background: url(/_images/icons/add-to-calendar/icon-yahoo-t5.svg) 18px 50% no-repeat;
	background-size: 22px 100%;
}
.addeventatc_dropdown .atefacebook {
	background: url(/_images/icons/add-to-calendar/icon-facebook-t5.svg) 18px 50% no-repeat;
	background-size: 22px 100%;
}
.addeventatc_dropdown .copyx {
	height: 21px;
	display: block;
	position: relative;
	cursor: default;
}
.addeventatc_dropdown .brx {
	height: 1px;
	overflow: hidden;
	background: #e8e8e8;
	position: absolute;
	z-index: 100;
	left: 10px;
	right: 10px;
	top: 9px;
}
.addeventatc_dropdown.addeventatc-selected {
	transform: scale(1, 1) translateY(0px);
	z-index: 99999999999;
}
.addeventatc_dropdown.topdown.addeventatc-selected {
	transform: scale(1, 1) translateY(0px)!important;
}
.addeventatc_dropdown .drop_markup {
	background-color: #f4f4f4;
}

/* --------------------------------  End Add to Calendar button -------------------------------- */

/* --------------------------------  Image with Caption and Lightbox -------------------------------- */

.component-image-modal .left {padding: 0 15px 15px 0;}
.component-image-modal .right {padding: 0 0 15px 15px;}
.component-image-modal p {text-align:center;font-size:small;}

/* --------------------------------  End Image with Caption and Lightbox -------------------------------- */


/* --------------------------------  Static Campus Map -------------------------------- */
.static-map.left {padding: 0 15px 15px 0;}
.static-map.right {padding: 0 0 15px 15px;}

/* --------------------------------  End Static Campus Map -------------------------------- */

.c-cardhover { clear: both; position: relative; }
.c-cardhover a { display: block; color: #FFFFFF; }
.c-cardhover__image { transition: opacity 1s; }
.c-cardhover__replaceimage { opacity: 0; transition: opacity 1s; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.c-cardhover__text { opacity: 0; transition: opacity 1s; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.5);  }
.c-cardhover__content { text-align: center; position: absolute; top: 50%; left: 0; width: 100%; transform: translateY(-50%); color: #FFFFFF; }

.c-cardhover:hover .c-cardhover__replaceimage, .c-cardhover:focus .c-cardhover__replaceimage { opacity: 1;  }
.c-cardhover:hover .c-cardhover__text, .c-cardhover:focus .c-cardhover__text { opacity: 1;  }

.c-cardhover__closing .c-cardhover__playvideo { display: none; } 
.c-cardhover__closing.video .c-cardhover__playvideo { display: block; } 

/* ==================================================================================================== */
/* Header - Background Video */
/* ==================================================================================================== */
.video-background { clear: both; height: 680px; }
.video-background-container { height: 100%; position: relative; background-color: #006A52;  }
.video-background-container .video-background-load-video { position: absolute; overflow: hidden; width: 100%; height: 100%; }
.video-background-container .video-background-load-video video { position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); min-width: 100%; min-height: 100%; width: auto; height: auto; overflow: hidden; }
.video-background-container .video-background-load-image { position: absolute; top: 0; left: 0;  width: 100%; height: 100%;  background-position: center; background-size: cover; }
.video-background-container .video-background-screen { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.3); }
.video-background-container .video-background-content { position: absolute; top: 50%; left: 0; width: 100%; height: auto; transform: translateY(-50%); text-align: center;}
.video-background-container .video-background-content.lower { top: 70%; transform: translateY(-70%);  }
.video-background-container .video-background-content .video-background-text { font-family: 'Volkhov', serif; font-size: 4.5rem; font-weight: 600; color: #FFFFFF; line-height: 1.2; margin: 0 0 20px 0;  }

.video-background-container .white-box { border: 6px solid #FFFFFF; width: 447px; height: 438px; margin: 0 auto; font-family: 'Volkhov', serif; font-size: 42px; line-height: 48px; color: #FFFFFF; font-weight: bold; padding: 225px 0 0 50px; position: relative; text-align: left; }
.video-background-container .white-box br { line-height: 65px; }

@media (max-width:991px) {
    .video-background { height: 480px; }
    .video-background-container .video-background-content .video-background-text  { font-size: 3.0rem;  } 
    .video-background-container .video-background-content.lower { top: 80%; transform: translateY(-80%); }
    
    .video-background-container .white-box { max-width: 98%; }
}



/* ==================================================================================================== */ 
/* Header - Background Image */
/* ==================================================================================================== */
.c-background-image { clear: both; min-height: 240px; background-color: #006A52; color: #FFFFFF; position: relative; background-repeat: no-repeat; background-size: cover; background-position: center; }
.c-background-image a { color: #FFFFFF; }
.c-background-image__overlay { height: 100%; }
.c-background-image__text { position: absolute; width: 100%; top: 50%; left: 50%; transform: translateY(-50%) translateX(-50%); max-width: 100%; padding: 0 300px; text-align: center; }
.c-background-image__text.c-background-image__text--lower { top: 70%; transform: translateY(-70%) translateX(-50%); }

.c-background-image nav.side-navigation { margin: 0; box-shadow: 0px 0px 3px #bfbfbf; width: 220px; position: absolute; z-index: 100; top: 50%; transform: translateY(-50%); left: 50px; color: #000000; }
.c-background-image nav.side-navigation a { color: #006A52; }

@media (max-width:991px) {
    .c-background-image__text { padding: 0 10px; }
    .c-background-image nav.side-navigation { width: 100%; bottom: 0; top : auto; left: 0; transform: none; } 
}




/* ==================================================================================================== */ 
/* CTA - Alternating */
/* ==================================================================================================== */
.c-cta-alternating { clear: both; margin: 0 0 150px 0; }
.c-cta-alternating__image { position: relative; }
.c-cta-alternating__image:before { content: ""; display: block; position: absolute; top: -35px; right: 215px; bottom: auto; left: auto; width: 474px; height: 100%; border: 6px solid #33C572; }
.c-cta-alternating__image:after { content: ""; display: block; position: absolute; top: 60px; right: 330px; bottom: auto; left: auto; width: 474px; height: 100%; z-index: -1; background-color: #F0F3F5;  }
.c-cta-alternating__image img { display: block; margin: 0 0 0 auto; position: relative; }
.c-cta-alternating__text { max-width: 540px; padding: 40px 15px 0 40px; background-repeat: no-repeat; background-position: left 25px; background-size: 80px; }
.c-cta-alternating__content { font-size: 1.6rem; line-height: 1.3; }

.c-cta-alternating--switch .c-cta-alternating__image:before {top: -35px; right: auto; bottom: auto; left: 215px; }
.c-cta-alternating--switch .c-cta-alternating__image:after {top: 60px; right: auto; bottom: auto;  left: 330px;  }
.c-cta-alternating--switch .c-cta-alternating__image img { margin: 0 auto 0 0; }
.c-cta-alternating--switch .c-cta-alternating__text { margin: 0 0 0 auto; padding: 40px 40px 0 15px; }

.c-cta-alternating--normal-lower .c-cta-alternating__image:before { top: auto; right: 215px; bottom: -35px; left: auto; }
.c-cta-alternating--normal-lower .c-cta-alternating__image:after { top: -60px; right: 330px; bottom: auto; left: auto;  }

.c-cta-alternating--switch-lower .c-cta-alternating__image:before { top: auto; right: auto; bottom: -35px; left: 215px; }
.c-cta-alternating--switch-lower .c-cta-alternating__image:after { top: -60px; right: auto; bottom: auto; left: 330px;  }
.c-cta-alternating--switch-lower .c-cta-alternating__image img { margin: 0 auto 0 0; }
.c-cta-alternating--switch-lower .c-cta-alternating__text { margin: 0 0 0 auto; padding: 30px 40px 0 15px; }

@media (max-width:991px) {
    .c-cta-alternating__image { padding: 0 15px; }
    .c-cta-alternating__image img, .c-cta-alternating--switch .c-cta-alternating__image img, .c-cta-alternating--switch-lower .c-cta-alternating__image img { margin: 0 auto 30px auto; }
    .c-cta-alternating__text, .c-cta-alternating--switch .c-cta-alternating__text, .c-cta-alternating--switch-lower .c-cta-alternating__text { padding: 0 15px; margin: 0 auto;  }
}

/* Alternate Version that is skinnier and used when navigation is present */
.main.with-nav .c-cta-alternating__image  { margin-left: 45px; margin-right: 0; }
.main.with-nav .c-cta-alternating__image:before { top: -25px; right: 25px; bottom: auto; left: auto; }
.main.with-nav .c-cta-alternating__image:after  { top: 40px;  right: 45px; bottom: auto; left: auto; }
.main.with-nav .c-cta-alternating__text { padding-left: 0; padding-right: 45px; }

.main.with-nav .c-cta-alternating--switch .c-cta-alternating__image { margin-right: 45px; margin-left: 0; }
.main.with-nav .c-cta-alternating--switch .c-cta-alternating__image:before { top: -25px; right: auto; bottom: auto; left: 25px; }
.main.with-nav .c-cta-alternating--switch .c-cta-alternating__image:after  { top: 40px;  right: auto; bottom: auto; left: 45px; }
.main.with-nav .c-cta-alternating--switch .c-cta-alternating__text { padding-left: 45px; padding-right: 0; }

.main.with-nav .c-cta-alternating--normal-lower .c-cta-alternating__image { margin-right: 0; margin-left: 45px; }
.main.with-nav .c-cta-alternating--normal-lower .c-cta-alternating__image:before { top: auto;  right: auto; bottom: -25px; left: -25px;  }
.main.with-nav .c-cta-alternating--normal-lower .c-cta-alternating__image:after  { top: -40px; right: auto; bottom: auto;  left: -45px;  }
.main.with-nav .c-cta-alternating--normal-lower .c-cta-alternating__text { padding-left: 0; padding-right: 45px; }

.main.with-nav .c-cta-alternating--switch .c-cta-alternating__image { margin-right: 45px; margin-left: 0; }
.main.with-nav .c-cta-alternating--switch .c-cta-alternating__image:before { top: auto; right: -25px; bottom: -25px; left: auto; }
.main.with-nav .c-cta-alternating--switch .c-cta-alternating__image:after  { top: -40px; right: -45px; bottom: auto; left: auto; }
.main.with-nav .c-cta-alternating--switch .c-cta-alternating__text { padding-left: 45px; padding-right: 0; }




/* ==================================================================================================== */ 
/* CTA - 50|50 Image on one Side, Text on another */
/* ==================================================================================================== */
.cta50 { display: block; clear: both; height: 590px; width: 100%; overflow: hidden; position: relative; }
.cta50::after { content: ""; display: block; clear: both; }
.cta50__image { float: left; width: 50%; height: 100%; background-position: center; background-size: cover; }
.cta50__image a { display: block; width: 100%; height: 100%; }
.cta50__text { float: left; width: 50%; height: 100%; position: relative; }
.cta50__text::before { content: ""; display: block; width: 0; height: 0; border-top: 30px solid transparent; border-bottom: 30px solid transparent; border-right: 30px solid #FFD100; position: absolute; left: -30px; top: 50%; transform: translateY(-50%); }
.cta50__content { position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 100%; min-height: 450px; background-color: #FFD100; padding: 90px 97px; }
.cta50__content * { max-width: 450px; }
.cta50__content p { font-weight: 300; font-size: 1.6rem; line-height: 1.3; }
.cta50__topic { color: #006A52; margin: 0 0 10px 0;  }
.cta50__title { margin: 0 0 15px 0 }
.cta50__title.title-h1 { font-size: 4.6rem; line-height: 1.1; }

@media (max-width: 991px) {
    .cta50 { height: auto; }
    .cta50__image { float: none; width: 100%; height: 350px;  }
    .cta50__text { float: none; width: 100%; height: auto; }
    .cta50__content { position: relative; top: auto; transform: none; min-height: auto; padding: 30px ;  }
    .cta50__content * { max-width: 100%; }
    .cta50__text::before { border-top: none; border-bottom: 30px solid #FFD100; border-right: 30px solid transparent; border-left: 30px solid transparent; transform: translateX(-50%); left: 50%; top: -30px; }
}

@media print { 
    .cta50__image { display: none; }
    .cta50__text::before { display: none; }
}


/* ==================================================================================================== */ 
/* Event Card CTA */
/* ==================================================================================================== */

.event-card {float:left; border: 2px solid #f0f3f5;position: relative; margin: 20px 0;}
.ec-title {font-family: 'Oswald', sans-serif; font-size: 3.2rem; font-weight: 300; letter-spacing: 0.5px; color: #22372b; text-transform: uppercase;margin-bottom: 15px;}
.ec-date {font-weight:600; position: relative; padding: 0 0 0 30px; margin: 0 0 10px 0;}
.ec-date::before {content: url(/_images/icons/event-cal.svg);margin: 0 10px 0 0; position: absolute; top: 0; left: 0;}
.ec-time {font-weight:600; position: relative; padding: 0 0 0 30px; margin: 0 0 10px 0;}
.ec-time::before {content: url(/_images/icons/event-clock.svg);margin: 0 10px 0 0; position: absolute; top: 0; left: 0;}
.ec-location {font-weight:600; position: relative; padding: 0 0 0 30px; margin: 0 0 10px 0; }
.ec-location::before {content: url(/_images/icons/event-location.svg);margin: 0 14px 0 4px; position: absolute; top: 0; left: 0;}
.ec-address {display:none;}
.ec-content {display: table-cell;padding: 25px 25px 0 0;}
.ec-icon {content: url(/_images/icons/calendar.svg);width:75px; height:75px;position: absolute;}
.event-card.ec-wide {width: 100%;}

.event-card.ec-image .ec-icon {top: 0; margin: 5px;}
.event-card.ec-image img{position:relative;float:left;padding:25px;max-width: 50%;}
.event-card.ec-no-image .ec-content {padding: 0px 25px 0 125px;}
.event-card.ec-no-image .ec-icon {margin: 10px 0 0 25px;}
.event-card.ec-no-image img{display:none;}
.event-card.ec-small .ec-content {padding: 0 25px 25px 25px;}
.event-card.ec-small.ec-image .ec-icon {margin: 0 0 0 5px; top: -25px;}
.event-card.ec-small.ec-image {padding: 0;}
.event-card.ec-small.ec-image img{float: none;margin-bottom: 30px;max-width: 100%;padding: 0;}
.event-card.ec-small.ec-no-image .ec-content {padding: 0px 25px;}
.event-card.ec-small.ec-no-image .ec-icon {margin: -80px 0 0 5px;z-index: 10;}
.event-card.ec-small.ec-no-image {padding: 0; min-height: 0;}
.event-card.ec-small.ec-no-image img{min-height: 0; padding: 0 25px 45px 0;}
.event-card.ec-small.ec-no-image, .event-card.ec-no-image {border-top: 40px solid #f0f3f5;  }

@media (max-width: 991px) {	
	.ec-content {padding: 0 25px 25px 25px;}
	.ec-image {float: none;margin-bottom: 30px;max-width: 100%;padding:0;}
	.event-card img {max-width: 300px;}
	.event-card.ec-image .ec-icon{margin: 0 0 0 5px; top: -25px;}
	.event-card.ec-image img{max-width: 100%;padding: 0 0 25px 0;}
	.event-card.ec-no-image .ec-content {padding: 25px;}
	.event-card.ec-no-image .ec-icon, .event-card.ec-small.ec-no-image .ec-icon{margin: 0 0 0 5px; top: -65px;}
	.event-card.ec-small img {max-width: 100%;padding: 0 0 25px 0;}
	.event-card.ec-small.ec-image {float: none;margin-bottom: 30px;max-width: 100%;}
	.event-card.ec-small.ec-no-image .ec-content {padding:0px 25px 25px;}
	.event-card.ec-small.ec-no-image img {padding: 0 0 15px 0;}
}

/* ==================================================================================================== */
/* Snippet - 1/4 Column Layout with image underlap - alternating */
/* ==================================================================================================== */
.cta-overlap {clear: both;}
.cta-overlap .row{position: relative;margin: 30px 0; display: inline-block;width: 100%;}
.cta-overlap .textbox{padding:30px;background: rgb(249,249,249);background: linear-gradient(225deg, rgba(249,249,249,1) 50%, rgba(240,243,245,1) 50%);margin: 30px 0;}
.cta-overlap .textbox.bg-green, .textbox.bg-green a {background:#006A52;color:#fff;}
.cta-overlap .textbox.bg-yellow {background:#ffc600;}
.cta-overlap .textbox.bg-light-grey{background:#f0f3f5;}
.cta-overlap .img-underlap {margin: 0;z-index: -1;position: absolute;right:0;width:30%;}

.cta-overlap .row.left .textbox{left:25%}
.cta-overlap .row.left .img-underlap{left:0;}

.cta-overlap .row.right .textbox{left:0}
.cta-overlap .row.right .img-underlap{left:70%;}

@media (max-width: 991px) {  
	.col-md-3.img-underlap {margin: 0;float: none;position: relative;width: 100%;padding: 0;}
	.cta-overlap .row.right .textbox, .cta-overlap .row.left .textbox {left: 0;}
	.cta-overlap .textbox {margin: 0 0 30px;}
}